{
  "name": "39-toolbox26",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mariadb": "^2.5.4",
    "nodemon": "^2.0.13",
    "sequelize": "^6.6.5"
  }
}
